/*  font-face start
---------------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Caveat');/*font-family: 'Caveat', cursive;*/
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Roboto-Black.woff') format('woff'), 
	   url('../fonts/Roboto-Black.ttf')  format('truetype'), 
	   url('../fonts/Roboto-Black.svg#Roboto-Black') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Roboto-Regular.woff') format('woff'), 
	   url('../fonts/Roboto-Regular.ttf')  format('truetype'), 
	   url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/Roboto-Bold.woff') format('woff'), 
	   url('../fonts/Roboto-Bold.ttf')  format('truetype'), 
	   url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Roboto-Light.woff') format('woff'), 
	   url('../fonts/Roboto-Light.ttf')  format('truetype'), 
	   url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Montserrat-Bold.otf')  format('opentype'),
	   url('../fonts/Montserrat-Bold.woff') format('woff'), 
	   url('../fonts/Montserrat-Bold.ttf')  format('truetype'),
	   url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}
/*  font-face end
---------------------------------------------------------------------------------------*/

/*  reset css start
---------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/*  reset css end
---------------------------------------------------------------------------------------*/

/*  default css start
---------------------------------------------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Roboto';
	font-weight: 400;	
	font-size:16px;
	letter-spacing: 1px;
	color: #2d364a;
	font-synthesis: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: 'liga', 'kern';
	line-height: normal;
	background: #fff;
}
*, *::before, *::after {
	font-synthesis: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: 'liga', 'kern';
}
* {box-sizing: border-box;}

p{
	margin: 0 0 20px 0;
	font-family: 'Roboto';
	font-weight: 400;	
	font-size:15px;
}
p:last-child,
p:last-of-type{
	margin-bottom:0;
}

a {
	text-decoration: none;
	color:#ee3a43;
	outline: none;
	transition: ease-in-out 0.3s;
	-moz-transition: ease-in-out 0.3s;
	-ms-transition: ease-in-out 0.3s;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
}
a:hover, a:focus, a:active {
	text-decoration: none;
	color:#232020;
	transition: ease-in-out 0.3s;
	-moz-transition: ease-in-out 0.3s;
	-ms-transition: ease-in-out 0.3s;
	-webkit-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
	outline:none;
}
strong{
	font-family: 'Roboto';
	font-weight: 600;
}
img {
	vertical-align: middle;
	max-width: 100%;
	border: 0;
}
ul{ margin-bottom: 0; padding-left: 18px; }
ol{ 	margin-bottom: 0; padding-left: 20px; }
ul ul, ol ol{margin-top: 10px; padding-left: 30px;}
ul li, ol li{margin-bottom: 10px; }

table {
    border-collapse: collapse;
    width: 100%;
}
td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Roboto';
	font-weight: 600;
	text-transform: inherit;
}
h1{ 	font-size: 45px; }
h2{ 	font-size: 38px; }
h3{ 	font-size: 20px; }
h4{ 	font-size: 22px; }
h5{ 	font-size: 16px; }
h6{ 	font-size: 14px; }

/*  form field design start
-----------------------------------------------------*/
form{position: relative;}
input, textarea, select, option{outline: none;}
/* input[type=text], input[type=image], input[type=tel], input[type=time], input[type=url], 
input[type=week], input[type=number], input[type=email], input[type=file], input[type=month]  */
input, select, textarea{ 	
	font-size: 16px;
	border: 0;
	border-radius: 0;
	position: relative;
	display: block;
	width: 100%;
	background: #eee;
	margin-bottom: 5px;
	line-height: 1em;
	padding: 10px;
	color: #333;
}
input[type="radio"], input[type="checkbox"]{display: inline-block; width: auto;}
input[type="color"]{ padding:5px; width: 70px; height: 40px; color: #fff; }
input[type="image"], input[type="button"], input[type="submit"], input[type="reset"]{
	display: inline-block; 
	width: auto;
	cursor: pointer;
}
/* input[type=date]{padding: 0 10px;}
input[type=date]::-webkit-datetime-edit-day-field { color: #333; }
input[type=date]::-webkit-datetime-edit-month-field { color: #333; }
input[type=date]::-webkit-datetime-edit-year-field { color: #333; }
input[type=date]::-webkit-clear-button { height: 30px; position: relative; right: 5px; margin-right: 4px; }
input[type=date]::-webkit-inner-spin-button { height: 40px;  margin-right:5px; -webkit-appearance: "show"; }
input[type=date]::-webkit-calendar-picker-indicator { font-size: 18px; }
input[type=date]::-webkit-calendar-picker-indicator:hover { background-color: #959595; color: #e6e6e6; cursor: pointer; }
input[type=date]::-webkit-calendar-picker-indicator:active { color: blue; } */
*::-webkit-input-placeholder {
	font-family: 'Roboto';
  	font-weight: 400;
  	color: #333;
}
*:-moz-placeholder { /* Firefox 18- */
	font-family: 'Roboto';
  	font-weight: 400;
  	color: #333;
}
*::-moz-placeholder {  /* Firefox 19+ */
	font-family: 'Roboto';
  	font-weight: 400;
  	color: #333;
}
*:-ms-input-placeholder {
	font-family: 'Roboto';
  	font-weight: 400;
  	color: #333;
}
textarea{resize: none; min-height: 100px;}
/*  form field design end
-----------------------------------------------------*/

/*  wordpress setting start
---------------------------------------------------------------------------------------*/
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }
.alignright { float:right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; } 
.wp-caption { max-width: 96%;  padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption p.wp-caption-text {  margin: 0; padding: 0 4px 5px; }
.t-center, div.t-center{text-align:center;}
.t-left{text-align:left;}
.t-right{text-align:right;}
/*  wordpress setting end
---------------------------------------------------------------------------------------*/
.grey-background{background: #f4f4f4;}
.dark-background{background: #2f333d; color: #fff;}
.dark-background p{color:#fff;}
.cta-button{
	font-size:20px;
	font-family: 'Roboto';
	font-weight:400;
	line-height:1em;
	background:#ee3a43;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	padding:19px 20px 21px;
	white-space:nowrap;
	min-width:205px;
	text-align:center;
	vertical-align:middle;
}
.cta-button:hover,
.cta-button:focus,
.cta-button:active{
	background:#2f333d;
	color:#fff;
}
.dark-background .cta-button:hover,
.dark-background .cta-button:focus,
.dark-background .cta-button:active{
	background:#f4f4f4;
	color:#ee3a43;
}
.clearfix:after,
.clearfix:before{
	content:'';
	display:table;
	clear:both;
}
.wrap-inner{
	max-width: 1170px;
	margin: 0 auto;
}

.hamburger {
	padding: 15px 15px;
	display: inline-block;
	cursor: pointer;
	transition-property: opacity, -webkit-filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible; 
}
.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative; 
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px; 
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #2f333d;
    border-radius: 4px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; 
}
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; 
}
.hamburger-inner::before { top: -10px; }
.hamburger-inner::after { bottom: -10px; }
.hamburger--slider-r .hamburger-inner {  top: 2px; }
.hamburger--slider-r .hamburger-inner::before {
	top: 10px;
	transition-property: opacity, -webkit-transform;
	transition-property: transform, opacity;
	transition-property: transform, opacity, -webkit-transform;
	transition-timing-function: ease;
	transition-duration: 0.2s; 
}
.hamburger--slider-r .hamburger-inner::after {top: 20px; }
.hamburger--slider-r.is-active .hamburger-inner {
	-webkit-transform: translate3d(0, 10px, 0) rotate(-45deg);
	transform: translate3d(0, 10px, 0) rotate(-45deg); 
}
.hamburger--slider-r.is-active .hamburger-inner::before {
	-webkit-transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
	transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
	opacity: 0; 
}
.hamburger--slider-r.is-active .hamburger-inner::after {
	-webkit-transform: translate3d(0, -20px, 0) rotate(90deg);
	transform: translate3d(0, -20px, 0) rotate(90deg); 
}


.row {
	position: relative;
}
.row:before, .row:after {
	content: ' ';
	display: table
}
.row:after {
	clear: both
}
.column{
	float: left;
	position: relative;
	z-index: 1;
}
.xlarge-1 { width: 8.33333% }
.xlarge-2 { width: 16.66667% }
.xlarge-3 { width: 25% }
.xlarge-4 { width: 33.33333% }
.xlarge-5 { width: 41.66667% }
.xlarge-6 { width: 50% }
.xlarge-7 { width: 58.33333% }
.xlarge-8 { width: 66.66667% }
.xlarge-9 { width: 75% }
.xlarge-10 { width: 83.33333% }
.xlarge-11 { width: 91.66667% }
.xlarge-12 { width: 100% }
.xlarge-offset-12 { margin-left: 100%; }
.xlarge-offset-11 { margin-left: 91.66666667%; }
.xlarge-offset-10 { margin-left: 83.33333333%; }
.xlarge-offset-9 { margin-left: 75%; }
.xlarge-offset-8 { margin-left: 66.66666667%; }
.xlarge-offset-7 { margin-left: 58.33333333%; }
.xlarge-offset-6 { margin-left: 50%; }
.xlarge-offset-5 { margin-left: 41.66666667%; }
.xlarge-offset-4 { margin-left: 33.33333333%; }
.xlarge-offset-3 { margin-left: 25%; }
.xlarge-offset-2 { margin-left: 16.66666667%; }
.xlarge-offset-1 { margin-left: 8.33333333%; }
.xlarge-offset-0 { margin-left: 0%; }
/*  default css end
---------------------------------------------------------------------------------------*/


/*  responsive start
---------------------------------------------------------------------------------------*/
@media screen and (max-width:1400px){
	/*  default css start
	----------------------------------------------------------*/
	.large-1 { width: 8.33333% }
	.large-2 { width: 16.66667% }
	.large-3 { width: 25% }
	.large-4 { width: 33.33333% }
	.large-5 { width: 41.66667% }
	.large-6 { width: 50% }
	.large-7 { width: 58.33333% }
	.large-8 { width: 66.66667% }
	.large-9 { width: 75% }
	.large-10 { width: 83.33333% }
	.large-11 { width: 91.66667% }
	.large-12 { width: 100% }
	.large-offset-12 { margin-left: 100%; }
	.large-offset-11 { margin-left: 91.66666667%; }
	.large-offset-10 { margin-left: 83.33333333%; }
	.large-offset-9 { margin-left: 75%; }
	.large-offset-8 { margin-left: 66.66666667%; }
	.large-offset-7 { margin-left: 58.33333333%; }
	.large-offset-6 { margin-left: 50%; }
	.large-offset-5 { margin-left: 41.66666667%; }
	.large-offset-4 { margin-left: 33.33333333%; }
	.large-offset-3 { margin-left: 25%; }
	.large-offset-2 { margin-left: 16.66666667%; }
	.large-offset-1 { margin-left: 8.33333333%; }
	.large-offset-0 { margin-left: 0%; }
	/*  default css end
	---------------------------------------------------------------------------------------*/
}
@media screen and (max-width:1024px){
	/*  default css start
	----------------------------------------------------------*/
	.medium-1 {width: 8.33333%}
	.medium-2 {width: 16.66667%}
	.medium-3 {width: 25%}
	.medium-4 {width: 33.33333%}
	.medium-5 {width: 41.66667%}
	.medium-6 {width: 50%}
	.medium-7 {width: 58.33333%}
	.medium-8 {width: 66.66667%}
	.medium-9 {width: 75%}
	.medium-10 {width: 83.33333%}
	.medium-11 {width: 91.66667%}
	.medium-12 {width: 100%}
	.medium-offset-12 { margin-left: 100%; }
	.medium-offset-11 { margin-left: 91.66666667%; }
	.medium-offset-10 { margin-left: 83.33333333%; }
	.medium-offset-9 { margin-left: 75%; }
	.medium-offset-8 { margin-left: 66.66666667%; }
	.medium-offset-7 { margin-left: 58.33333333%; }
	.medium-offset-6 { margin-left: 50%; }
	.medium-offset-5 { margin-left: 41.66666667%; }
	.medium-offset-4 { margin-left: 33.33333333%; }
	.medium-offset-3 { margin-left: 25%; }
	.medium-offset-2 { margin-left: 16.66666667%; }
	.medium-offset-1 { margin-left: 8.33333333%; }
	.medium-offset-0 { margin-left: 0%; }
	/*  default css end
	----------------------------------------------------------*/
}
@media screen and (max-width:767px){
	/*  default css end
	----------------------------------------------------------*/
	.small-1 {width: 8.33333%}
	.small-2 {width: 16.66667%}
	.small-3 {width: 25%}
	.small-4 {width: 33.33333%}
	.small-5 {width: 41.66667%}
	.small-6 {width: 50%}
	.small-7 {width: 58.33333%}
	.small-8 {width: 66.66667%}
	.small-9 {width: 75%}
	.small-10 {width: 83.33333%}
	.small-11 {width: 91.66667%}
	.small-12 {width: 100%}
	.small-offset-12 { margin-left: 100%; }
	.small-offset-11 { margin-left: 91.66666667%; }
	.small-offset-10 { margin-left: 83.33333333%; }
	.small-offset-9 { margin-left: 75%; }
	.small-offset-8 { margin-left: 66.66666667%; }
	.small-offset-7 { margin-left: 58.33333333%; }
	.small-offset-6 { margin-left: 50%; }
	.small-offset-5 { margin-left: 41.66666667%; }
	.small-offset-4 { margin-left: 33.33333333%; }
	.small-offset-3 { margin-left: 25%; }
	.small-offset-2 { margin-left: 16.66666667%; }
	.small-offset-1 { margin-left: 8.33333333%; }
	.small-offset-0 { margin-left: 0%; }
	/*  default css end
	----------------------------------------------------------*/
}
@media screen and (max-width:400px){
	/*  default css end
	----------------------------------------------------------*/
	.xsmall-1 {width: 8.33333%}
	.xsmall-2 {width: 16.66667%}
	.xsmall-3 {width: 25%}
	.xsmall-4 {width: 33.33333%}
	.xsmall-5 {width: 41.66667%}
	.xsmall-6 {width: 50%}
	.xsmall-7 {width: 58.33333%}
	.xsmall-8 {width: 66.66667%}
	.xsmall-9 {width: 75%}
	.xsmall-10 {width: 83.33333%}
	.xsmall-11 {width: 91.66667%}
	.xsmall-12 {width: 100%}
	.xsmall-offset-12 { margin-left: 100%; }
	.xsmall-offset-11 { margin-left: 91.66666667%; }
	.xsmall-offset-10 { margin-left: 83.33333333%; }
	.xsmall-offset-9 { margin-left: 75%; }
	.xsmall-offset-8 { margin-left: 66.66666667%; }
	.xsmall-offset-7 { margin-left: 58.33333333%; }
	.xsmall-offset-6 { margin-left: 50%; }
	.xsmall-offset-5 { margin-left: 41.66666667%; }
	.xsmall-offset-4 { margin-left: 33.33333333%; }
	.xsmall-offset-3 { margin-left: 25%; }
	.xsmall-offset-2 { margin-left: 16.66666667%; }
	.xsmall-offset-1 { margin-left: 8.33333333%; }
	.xsmall-offset-0 { margin-left: 0%; }
	/*  default css end
	----------------------------------------------------------*/
}
/*  responsive start
---------------------------------------------------------------------------------------*/